@media only screen and (max-width: 600px)
	{
		.col-xs-2{
			width:16.6666666667% !important;
		}
	}

@media only screen and (max-width: 420px)
	{
		.col-xs-2{
			width:16.6666666667% !important;
		}
	}
@media only screen and (max-width: 360px)
	{
		.col-xs-2{
			width:16.6666666667% !important;
		}
	}